/* regions name */
.regions__chooser {
	display: flex;
	align-items: center;
}
.regions__name {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 170px;
	font-size: 16px;
}

.main-page .header:not(.scrolled) .regions__name {
	color: #FFF;
}

.header.scrolled .regions__name {
	color: #2b2a29;
}